Hi,

is there a supported way to use a recent openSSL version to support TLS 1.2 on SLES 11 (SP4)?

The release note mention a "Security Module". Is this the same kind of "Module" that are intruduced with SLES 12?